;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Dutch
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English[0x0409=1033]
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0813|0x0413
[Countries]
Abkhazia=Abchazië
Argentina=Argentinië
Armenia=Armenië
Australia=Australië
Austria=Oostenrijk
Azerbaijan=Azerbeidzjan
Belarus=Wit-Rusland
Belgium=België
Brazil=Brazilië
Bulgaria=Bulgarije
Canada=Canada
China=China
Colombia=Colombia
CostaRica=Costa Rica
Croatia=Kroatië
Cuba=Cuba
Cyprus=Cyprus
CzechRepublic=Tsjechische Republiek
Denmark=Denemarken
Egypt=Egypte
Estonia=Estland
Finland=Finland
France=Frankrijk
Georgia=Georgia
Germany=Duitsland
Greece=Griekenland
Hungary=Hongarije
India=Indië
Ireland=Ierland
Israel=Israël
Italy=Italië
Kazakhstan=Kazachstan
Korea=Korea
Latvia=Letland
Lithuania=Litouwen
Mexico=Mexico
Moldavia=Moldavië
Monaco=Monaco
Morocco=Marokko
Netherlands=Nederland
NewZealand=Nieuw Zeeland
Norway=Noorwegen
Peru=Peru
Poland=Polen
Portugal=Portugal
Romania=Roemenië
Russia=Rusland
Senegal=Senegal
Serbia=Servië
Slovakia=Slowakije
Slovenia=Slovenië
SouthAfrica=Zuid-Afrika
Spain=Spanje
Sweden=Zweden
Switzerland=Zwitserland
Thailand=Thailand
Tunisia=Tunesië
Turkey=Kalkoen
UAE=VAE
UK=Verenigd Koninkrijk
Ukraine=Oekraïne
UnitedStates=VS
Uzbekistan=Oezbekistan
Jamaica=Jamaica
Japan=Japan

[MsgOverVideo]
volume=Het geluidsniveau
position=Positie

[SearchBar]
search_settings=Zoekinstellingen
;------------------------------
all_sources=Alle bronnen
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Typen
type_streams=Livestreams
type_video=Video's
type_channels=Kanaal
type_playlists=Afspeellijst
type_movies=Film
type_show=Tv-programma
type_any=Ieder
type_games=Games
;-----------------------------
upload_date=Uploaddatum
upload_last_hour=Afgelopen uur
upload_today=Vandaag
upload_this_week=Deze week
upload_this_month=Deze maand
upload_this_year=Dit jaar
upload_all_time=Altijd
;-----------------------------
duration=Lengte
duration_less2=< 2 minuten
duration_2to10=2 - 10 minuten
duration_10to30=10 - 30 minuten
duration_more30=> 30 minuten
duration_short=Kort
duration_long=Lang
duration_any=Ieder
;-----------------------------
sort_by=Sorteren op
sort_by_relevance=Relevantie
sort_by_popularity=Populariteit
sort_by_duration=Lengte
sort_by_upload_date=Uploaddatum
sort_by_view_count=Aantal keren bekeken
sort_by_rating=Beoordeling
;-----------------------------
search_by=Zoeken op
search_by_title=Titel
search_by_artist=Kunstenaar
;-----------------------------
features=Functies
video_hd_quality=HD
video_subtitles=Ondertiteling/CC
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Live
video_safe_search=Veiligheid
;-----------------------------
;4shared extended
views=Weergaven
views_this_month=Deze maand
views_all_time=Altijd
size=Grootte
size_small=Klein
size_large=Groot
name=Naam
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Creër een nieuwe afspeellijst
search_music=Muziek zoeken
search_videos=Video's zoeken
drag_drop_files=Slepen & neerzetten van mediabestanden
no_search_results=Niets gevonden door uw aanvraag

[BalloonPopups]
vk_login_title=Log in op VK.com om meer zoekresultaten te krijgen
vk_login_stop=Niet meer tonen

[Music]
title=Muziek
my_tracks=Mijn nummers

[Videos]
title=Video's
my_videos=Mijn video's
my_downloads=Mijn downloads

[Radio]
title=Radio
countries=Landen

[SHOUTcast]
Alternative=Alternatief
Blues=Blues
Classical=Klassiek
Country=Land
Decades=Muziek Van De Afgelopen Jaren
EasyListening=Easy Listening
Electronic=Elektronisch
Folk=Mensen
Inspirational=Motivatie
International=Internationale
Jazz=Jazz
Latin=Latina
Metal=Metaal
Misc=Gemengde Berichten
NewAge=New Age
Pop=Knal
PublicRadio=Public Radio
RnBandUrban=Rnb & Urban
Rap=Tik
Reggae=Reggae
Rock=Rots
SeasonalandHoliday=Feestdag
Soundtracks=Soundtracks
Talk=Conversatie
Themes=Threads

[BBC]
singles=Top 40
dancesingles=Dans Top
indiesingles=Alternatieve Top
rnbsingles=RnB Top
rocksingles=Rock Top
asian=Aziatische Top

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Geliefde nummers
hypedtracks=Hip nummers
toptracks=Top nummers

[Twitch]
following=Volgend
;top playlists
topgames=Games
topchannels=Kanalen
topvideos=Video's
;game filter
live_channels=Live kanalen
videos=Video's
;channel filter
live_stream=Livestreams
highlights=Hoogtepunten
past_broadcasts=Uitzendingen uit het verleden
;video date filter
upload_this_week=Week
upload_this_month=Maand
upload_all_time=Voor de hele tijd
;channel languages filter
all_languages=Alle talen
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Mijn kanaal
Subscriptions=Abonnementen
WatchHistory=Geschiedenis
WatchLater=Later bekijken
LikedVideos=Video's die ik leuk vind
most_popular=Populair op YouTube
Film=Films en Animatie
Autos=Auto's
Music=Muziek
Animals=Dieren
Sports=Sporten
Travel=Reizen
Gaming=Spelletjes
People=Mensen
Comedy=Komedie
Entertainment=Amusement
News=Nieuws en politiek
Howto=Hobby en Stijl
Education=Onderwijs
Technology=Wetenschap en Technologie
Nonprofit=Gemeenschap
;------Browse Channels
browse_channels=Browse door kanalen
FilmAndEntertainment=Film en entertainment
BeautyAndFashion=Schoonheid en mode
Automotive=Auto's
TopYouTubeCollections=Top-verzamelingen van YouTube
Animation=Animatie
Tech=Technologie
ScienceAndEducation=Wetenschap en onderwijs
CookingAndHealth=Koken en gezondheid
;-----Most populat playlists
Music=Muziek
Gaming=Games
Films=Films
Culture=Cultuur
Knowledge=Kennis
Lifestyle=Lifestyle
News=Nieuws
Vehicles=Voertuigen
Animals=Dieren
Religion=Religie
Politics=Politiek
TVShows=Tv-programma's
Advertising=Reclame
SoapOperas=Soapseries
RealityTV=Reality-tv
TalkShows=Talkshows
ComedyFilms=Komische films
Drama=Drama
Animation=Animatie
DocumentaryFilms=Documentaires
CountryMusic=Country
PopMusic=Pop
HipHopMusic=Hiphop
BallGames=Balsporten
IndividualSports=Individuele sporten
Software=Software
Internet=Internet
SportsVideoGames=Videogames - sport
ActionAdventureGames=Actie-avonturengames
PuzzleGame=Puzzelgames
ActionGame=Actiegames
StrategyVideoGames=Videogames - strategisch
RolePlayingGames=Rolspelgames
Elections=Verkiezingen
Comedy=Humor
StrikingCombatSports=Vechtsporten zonder wapens
GameConsoles=Gameconsoles
OpenWorldGames=Open world-games
MMORPG=MMORPG
ProgressiveHouse=Progressive house
Laptops=Laptops
;-----YouTube channel filters
videos=Video's
playlists=Afspeellijsten
channels=Kanalen

[VK]
my_tracks=Mijn nummers
popular_tracks=Populaire nummers
recommended_tracks=Aanbevolen nummers
my_videos=Mijn video's

[DownloadDialog]
title=Downloaden
save_to=Opslaan naar
low_quality=Lage kwaliteit
high_quality=Hoge kwaliteit
audio_only=Het Geluid\n(van deze video)

[OpenUrlDialog]
title_open=URL openen/Live/Radio
title_add=URL toevoegen/Live/Radio aan
title=Titel
image=Afbeelding
browse=Bladeren
select_type=Selecteer URL type
music_type=Muziek/Radio
video_type=Video/Live

[VideoSettingsDialog]
title=Video-instellingen
brightness=Helderheid
contrast=Contrast
hue=Hue
saturation=Verzadiging
apply_to_all=Toepassen op alle video's

[AboutDialog]
title=Over Cherryplayer
all_rights=Alle Rechten Voorbehouden.

[Menu]
;---------Open
open_file=Bestand openen
open_directory=Map openen
add_file=Bestand toevoegen
add_file_here=Bestand toevoegen hier
add_directory=Voeg Directory
add_directory_here=Voeg Directory hier
open_url=URL openen/Live/Radio
add_url=URL toevoegen/Live/Radio
add_url_here=URL toevoegen/Live/Radio hier
open_location=Bijbehorende map Openen
open_in_browser=Open in browser
;---------Playlist
playlist_add_file=Bestand toevoegen
playlist_add_folder=Map toevoegen
playlist_rename=Hernoemen
playlist_remove=Verwijder
playlist_clear=Wissen
;---------Streams
streams_audio=Audiotrack
streams_add_audio=Voeg een audiotrack
streams_video=Video track
streams_subtitle=Ondertitels
streams_add_subtitle=Ondertiteling toevoegen
;--------Language Submenu
language_title=Taal (Language)
;--------Help Submenu
help_title=Help
help_home_page=Startpagina
help_check_updates=Controleren op updates
help_video_tutorial=Bekijk zelfstudie video
help_report_bug=Een fout melden
help_ask_question=Stel een vraag
help_donate=Doneren
help_about=Over Cherryplayer
;---------Volume Submenu
volume_title=Geluidssterkte
volume_up=Omhoog
volume_down=Omlaag
volume_mute=Dempen
;---------On Top
ontop_title=Bovenop
ontop_never=Nooit
ontop_always=Altijd
ontop_while_playing=Tijdens het afspelen
ontop_while_playing_video=Tijdens het afspelen van de Video
;---------TextInput
cut=Gesneden
copy=Kopie
paste=Pasta
paste_and_search=Plakken en search
paste_and_add=Plakken en toevoegen
delete=Verwijder
select_all=Alle selecteren
;---------Settings
audio_settings=Audio-instellingen
video_settings=Video-instellingen
;---------Other
play_pause=Afspelen/Pauze
play=Afspelen
stop=Stoppen
previous=Vorige
next=Volgende
repeat=Herhalen
shuffle=Willekeurig afspelen
copy_path=Kopieer pad naar bestand
copy_url=URL Kopiëren
copy_cherry_url=Kopieer Cherry Url
buy_on_amazon=Koop Op Amazon
download=Downloaden
find_more=Zoek meer...
enter_fullscreen=Volledig scherm bekijken
exit_fullscreen=Volledig scherm afsluiten

[ButtonText]
ok=OK
reset=Reset
open=Open
login=Inloggen
logout=Odhlášení
browse=Bladeren
download=Downloaden
cancel=Annuleer
close=Sluiten
show_more=Meer tonen

[ButtonTooltip]
;--------Title
main_menu=Hoofdmenu
app_minimize=Minimaliseer
app_maximize=Maximaliseer
app_restore=Herstel
app_close=Afsluiten
;--------TopBar
hide_playlists=Afspeellijsten verbergen
show_playlists=Afspeellijsten tonen
show_played=Toon gespeeld audio/video
search_music=Muziek zoeken
search_videos=Video's zoeken
search_button=Zoeken
playlist_view1=Lijst
playlist_view2=Grote lijst
playlist_view3=Rooster
settings=Instellingen
;--------LeftPanel
add_playlist=Afspeellijst toevoegen
collapse=Inbreiden
expand=Uitbreiden
music_playlists=Muziek afspeellijsten
videos_playlists=Video afspeellijsten
radio_playlists=Radio
bbc_playlists=BBC Tops
bbd_playlists=Billboard Top 100
lastfm_playlists=Last.fm Tops
youtube_playlists=Youtube Tops
vk_playlists=Vk afspeellijsten
video_quality=Video quality
;--------Video
video_minimize=Minimaliseer video
video_maximize=Maximaliseer video
enter_fullscreen=Volledige scherm invoeren
exit_fullscreen=Volledige scherm afsluiten
;--------PlayBar
previous=Vorige
play=Afspelen
pause=Pauze
stop=Stopppen
next=Volgende
sound_on=Geluid aan
sound_off=Geluid uit
repeat_on=Herhaling aan
repeat_off=Herhaling uit
shuffle_on=Willekeurig aan
shuffle_off=Willekeurig uit
;---------Other
open_file=Bestand openen
open_location=Bijbehorende map openen
add_to_playlist=Toevoegen aan afspeellijst
browse_dlfolder=Bladeren in Downloads
login=Inloggen op VK.com
logout=Afmelden bij vk.com
download=Downloaden
downloaded=Gedownload
cancel=Annuleer
remove=Verwijder